@import "main.css";

.top { height: 85px; }
#midcontainer { background: #fff url('../images/home/midbg.gif') center top repeat-x; }
#mainmiddle { border: 0px; background: none; }


.top .bannermodcontent,
.main-nav .bannermodcontent,
#titleContain {
	width: 100%;
	max-width: 1188px;
	margin:0 auto;
	left: 0;
	right: 0;
}

#topbanner,
.photoHolder,
.photoOver {
	width: 100%;
	max-width: 1620px;
	margin:0 auto;
}

#photo_rotation img, .bgPhoto, .photoOver img { width: 100%; max-width: 1620px; }
.bgPhoto { display: none !important; }

.photoOver { z-index: 2; }
.contentElementDiv, .contentElementDesc { position: absolute; display: none; }
#photo_rotation .contentElementDiv, #photo_rotation .contentElementDesc { position: absolute; display: none; }
#photo_rotation .contentElementDiv { max-width: 1620px !important; }
.bgPhoto { display: none; }
#titleContain { margin-top: -105px; position: absolute !important; z-index: 2; }
.contentElementDesc {
	z-index: 2 !important;
	margin-left: 40%;
	width: 60%;
	text-align: right;
	color: #fff;
	font-family: utopia-std, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 36px;
}


#controls { margin-left: auto; margin-right: auto; left: 0; right: 0; width: 1038px; margin-top: -120px; position: absolute; z-index: 2;}
.naviContainer { text-align: right; }
.navi a {
    display: inline-block;
    text-indent: -99999px !important;
    font-size: 1px;
    text-decoration: none;
    width: 13px;
    text-align: center;
    height: 13px;
    background: #8b8b85;
    color: #8b8b85;
    margin-right: 5px;
    border-radius: 50%;
}

.navi a.on { background: #eeeadf; color: #eeeadf; }
#leftbanner { width: 420px; margin-top: -150px; z-index: 2; position: absolute; background: #fff; }
#leftbanner .bannermodtitle h1 { color: #fff !important; margin-bottom: 4px; }
#leftbanner .bannermodtitle { padding: 10px 0px 0px 20px; }
#rightbanner { width: 50%; text-align: right;}
#rightbanner>div { background: none; border: 0px; }
#contentdiv { display: none; }

.homeBtns {
	display: inline-block;
	
}

.homeBtns ul { margin: 0px; padding: 0px; list-style: none; font-size: 0px; }
.homeBtns li { display: inline-block; }
.homeBtns li a {
	display: block;
	text-align: center;
	border-radius: 100px;
	font-size: 18px;
	width: 90px;
	height: 70px;
	padding: 40px 10px 0px 10px;
	margin-left: 15px;
	line-height: 1em;
	font-family: utopia-std, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	color: #fff;
	text-decoration: none;
	background: #b6985e;
}

#btn2 a { background: #e32119; }
#btn3 a { background: #333333; }


/*-  MEDIA QUERIES
----------------------------------------------------------------------
---------------------------------------------------------------------- */


/*- (Large Controls) -*/
@media only screen and (max-width: 1300px){

	#controls { margin-left: 0; margin-right: 0; right: 0; width: 85%; margin-top: -100px; position: absolute; z-index: 2;}

}
/*- Tablet  (Portrait) -*/
@media only screen and (max-width: 1000px){


	#topbanner,
	.photoOver,
	.photoHolder .bannermodcontent, .photoHolder img,
	#mainmiddle,
	#bottombanner .bannermodcontent,
	#poweredby div {
		width: 100%;
		max-width: 768px !important;
		margin:0 auto;
	}


	#leftbanner{ float:left; width:40%; position: static; margin: 20px 2% 0% 0%; }
	
	#rightbanner{ float:right; width:50%; margin: 2% 3% 5% 3%; text-align: center;  }
	
	.homeBtns li { margin-bottom: 15px; }
	

	.top { height: 58px; }
	.main-nav { padding:0 20px 0 310px; }
	
	#controls { display: none; }
		
} /*end max-width:1000px*/



/*- Phone (Landscape)  -*/
@media only screen and (max-width : 732px) {
	
	#smallLogo { display: block;}
	#bigLogo { display: none; }
	
	#nav_menus { display: none !important; }

	#topbanner,
	#mainmiddle,
	#bottombanner .bannermodcontent,
	#poweredby div {
		width: 100%;
		max-width: 380px;
		margin:0 auto;
	}

	.hier-tools { display: none; }
	
	#leftbanner{ width: 96%; float:left; margin: 2% 1% 2% 2% !important; border-radius: 0px; }
	
	#contentdiv{ width: 92% !important; float:left; margin: 35px 4% 5% 4% !important; } /*no left/right banners*/
	
	#rightbanner{ width: 92%; float:left; margin: 2% 4% 5% 4%; text-align: center; }
	
}


/*- Phone (Landscape)  -*/
@media only screen and (max-width : 400px) {


	#photo_rotation { min-height: 115px; }
	

}